2005-11-19  James Youngman  <jay@gnu.org>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, et.po, fi.po,
	findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po, it.po,
	ja.po, ko.po, lg.po, ms.po, nl.po, pl.po, pt.po, pt_BR.po, ro.po,
	ru.po, rw.po, sk.po, sl.po, sr.po, sv.po, tr.po, vi.po, zh_CN.po,
	zh_TW.po: Updated Portuguese .po file and did update-po

2005-11-11  James Youngman  <jay@gnu.org>

	* ro.po, ru.po, rw.po, sk.po, sl.po, sr.po, sv.po, tr.po, vi.po,
	zh_CN.po, zh_TW.po, ko.po, lg.po, ms.po, nl.po, pl.po, pt.po,
	pt_BR.po, be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, et.po,
	fi.po, findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po,
	it.po, ja.po: Updated Polish translation

2005-09-04  James Youngman  <jay@gnu.org>

	* be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, et.po, fi.po,
	findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po, it.po,
	ja.po, ko.po, lg.po, ms.po, nl.po, pl.po, pt.po, pt_BR.po, ro.po,
	ru.po, rw.po, sk.po, sl.po, sr.po, sv.po, tr.po, vi.po, zh_CN.po,
	zh_TW.po: Work around compilation failure with GCC 4 and AIX 5.1,
	in which open is #defined to open64

2005-09-03  James Youngman  <jay@gnu.org>

	* sr.po, sv.po, tr.po, vi.po, zh_CN.po, zh_TW.po, sl.po, be.po,
	ca.po, da.po, de.po, el.po, eo.po, es.po, et.po, fi.po,
	findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po, it.po,
	ja.po, ko.po, lg.po, ms.po, nl.po, pl.po, pt.po, pt_BR.po, ro.po,
	ru.po, rw.po, sk.po: Did update-po

2005-09-01  James Youngman  <jay@gnu.org>

	* ChangeLog: Updated with recent changes.

2005-08-24  James Youngman  <jay@gnu.org>

	* sl.po: Updated from Translation Project

2005-08-24  James Youngman  <jay@gnu.org>

	* ssl.po: Updated from Translation Project

2005-08-11  James Youngman  <jay@gnu.org>

	* fr.po: Updated French translation and added new PO file zh_TW.po
	for Chinese (traditional)

2005-08-02  James Youngman  <jay@gnu.org>

	* tr.po, vi.po:
	Updated Vietnamese and Turkish translations from Translation Project

	* sl.po, sr.po, sv.po, tr.po, vi.po, zh_CN.po, be.po, ca.po, da.po, de.po, el.po, eo.po, es.po, fi.po, findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po, it.po, ja.po, ko.po, lg.po, ms.po, pl.po, pt.po, pt_BR.po, ru.po, rw.po:
	Did update-po

	* et.po, sk.po, ro.po:
	Updated Romanian, Slovak and Estonian translations from Translation Project

2005-08-01  James Youngman  <jay@gnu.org>

	* nl.po: Updated Dutch translation from Translation Project

	* ga.po: Updated Irish translation from the Translation Project

	* da.po: Updated Danish translation from the Translation Project

	* ca.po: Updated Catalan translation from Translation Project

2005-06-18  James Youngman  <jay@gnu.org>

	* ga.po, tr.po: Updated Irish and Turkish translations.

	* pl.po: Did update-po

	* pl.po:
	Updated Polish translation file from the Translation Project

	* ca.po, da.po, de.po, el.po, eo.po, es.po, et.po, fi.po, findutils.pot, fr.po, ga.po, gl.po, hr.po, hu.po, id.po, it.po, ja.po, ko.po, lg.po, ms.po, nl.po, pl.po, pt.po, pt_BR.po, ro.po, ru.po, rw.po, sk.po, sl.po, sr.po, sv.po, tr.po, vi.po, zh_CN.po, be.po:
	Did update-po

2005-02-05  James Youngman  <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sl.po, sv.po,
	tr.po: make update-po prior to 'make distcheck'

	* fetch-po-files: This is the first version we actually used.

2005-02-02  James Youngman  <jay@gnu.org>

	* tr.po: Updated Turkish translation from TP

	* ro.po: Updated Romanian translation from TP

	* da.po, et.po: Updated translations from MT project website

2005-01-31  James Youngman  <jay@gnu.org>

	* ca.po: Updated from Translation Project

	* ChangeLog: Updated from CVS logs.

	* de.po, es.po, et.po, fr.po, gl.po, id.po, it.po, ko.po, nl.po,
	pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po, da.po: Ran update-po

	* be.po, ca.po, el.po, eo.po, fi.po, hr.po, hu.po, ja.po, lg.po,
	ms.po, ro.po, sl.po, sr.po, zh_CN.po: Added new translation files
	from the Translation Project web site

	* da.po, de.po, es.po, et.po, fr.po, ga.po, gl.po, id.po, it.po,
	ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po: Updated
	.po files from the Translation Project site

2005-01-29  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	Prepared to release findutils-4.2.15

2005-01-25  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	Preparing to release findutils-4.2.14

2005-01-23  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	Merged the d_type optimisation code; this is disabled by default,
	and can be enabled with 'configure --enable-d_type-optimisation'

2005-01-22  James Youngman <jay@gnu.org>

	* Makefile.in.in, Makevars, da.po, de.po, es.po, et.po,
	findutils.pot, fr.po, gl.po, id.po, it.po, ko.po, nl.po, pl.po,
	pt_BR.po, remove-potcdate.sin, ru.po, sk.po, sv.po, tr.po: Switch
	to using the gnulib gettext module, to ensure that 'make
	distcheck' works with current xgettext, autoconf, etc.

2005-01-08  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	changed .pot creation date

2005-01-03  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po, it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	distcheck

2004-12-06  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	distcheck

2004-12-05  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	distcheck

2004-11-24  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	updated po files

2004-11-21  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	Messages changed again

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	messages changed again

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	Preparation to release findutils-4.2.6.

2004-11-19  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	updated by make distcheck

2004-11-10  James Youngman <jay@gnu.org>

	* pl.po: Applied Polish translations

2004-11-08  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sk.po, sv.po, tr.po:
	distcheck changed the po files again

	* da.po, de.po, es.po, findutils.pot, gl.po, id.po, ko.po, pl.po,
	pt_BR.po, ru.po, sv.po: Turn warning messages off by default if
	stdin is not a tty; allow these to be controlled explicitly by
	options -warn and -nowarn

	* et.po, it.po: Updated translation files

	* sk.po: New translation file

	* fr.po, nl.po, tr.po: Updated translation files

2004-10-31  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po: did
	make distcheck, which updates these files

2004-10-24  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po: Updates
	prior to release of 4.2.2

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po: Use
	gnulib-tool --import to import the gnulib code, rather than the
	odd way we were doing it before

2004-10-17  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po,
	it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po:
	preparation for release

2004-10-16  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po, it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po:
	findutils 4.1.20 check-in for tagging

2004-10-02  James Youngman <jay@gnu.org>

	* Makefile.in.in: Search in $(top_srcdir) for mkinstalldirs, since
	that's where we keep it.

2003-06-14  James Youngman <jay@gnu.org>

	* POTFILES.in, da.po, de.po, es.po, et.po, findutils.pot, fr.po,
	gl.po, id.po, it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po,
	tr.po: Merged changes made for version 4.1.20 onto the trunk

2003-05-26  James Youngman <jay@gnu.org>

	* pl.po, pt_BR.po, ru.po, sv.po, tr.po, da.po, de.po, es.po,
	et.po, findutils.pot, fr.po, gl.po, id.po, it.po, ko.po, nl.po:
	Changes to allow compilation on non-GNU systems (i.e. for the
	macros that gnulib decides to #define to be effective)

2003-05-24  James Youngman <jay@gnu.org>

	* da.po, de.po, es.po, et.po, findutils.pot, fr.po, gl.po, id.po, it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po, tr.po:
	also need stpcpy (e.g. for Solaris)

	* POTFILES.in, da.po, de.po, es.po, et.po, findutils.pot, fr.po,
	gl.po, id.po, it.po, ko.po, nl.po, pl.po, pt_BR.po, ru.po, sv.po,
	tr.po: Updates to the i18n files to ensure that 'make dist'
	succeeds

2001-06-09  Kevin Dalley  <kevin@seti.org>

	* stamp-cat-id: 	* stamp-cat-id: Remove file.

	* Makefile.in.in: 	* Makefile.in.in: Upgrade to gettext-0.10.38.

	* ChangeLog: 	* cat-id-tbl.c: Remove file.

	* de.po, es.po, et.po, fr.po:
	* fr.po, et.po, es.po, de.po: updated translations to
	findutils-4.1.7.

	* tr.po: * tr.po:  New Turkish translation.

2001-06-01  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.38.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2001-05-20  Kevin Dalley  <kevin@seti.org>

	* da.po, de.po, es.po, et.po, fr.po, gl.po, id.po, it.po, ko.po,
	nl.po, pl.po, pt_BR.po, ru.po, sv.po: updated to reflect changes
	in source code.

	* id.po: New translation for Indonesia.

2001-04-28  Kevin Dalley  <kevind@rahul.net>

	* sv.po, ru.po, pt_BR.po, pl.po, nl.po, ko.po, it.po, gl.po,
	fr.po, et.po, es.po, de.po, findutils.pot:  new translations, and
	new source code to translate.

	* da.po: new Danish translation.

2000-10-13  Kevin Dalley  <kevind@rahul.net>

	* sv.po, ru.po, pt_BR.po, pl.po, nl.po, ko.po, it.po, gl.po,
	fr.po, findutils.pot, et.po, es.po, de.po: updated after addition
	of lib/rpmatch.c

2000-10-10  Kevin Dalley  <kevind@rahul.net>

	* POTFILES.in: added lib/rpmatch.c

2000-01-26  Kevin Dalley  <kevind@rahul.net>

	* POTFILES.in: added list of files with translatable strings.

	* de.po, es.po, fr.po, it.po, ko.po, nl.po, pl.po, pt_BR.po,
	ru.po, sv.po: New, slightly out of date, files imported from the
	Translation Project: http://www.iro.umontreal.ca/contrib/po/HTML/


2000-01-22  Kevin Dalley  <kevind@rahul.net>

	* created po directory and added existing po files from
	http://www.iro.umontreal.ca/contrib/po/HTML

